---
title: "Vanilla Armor Refit Collection"
layout: "single"
aliases:
- /varc
---

{{< note "With the release of Dawntrail this mod is effectively obsolete (not by Square Enix unfortunately), but my other mod: NARC." >}}

Have you ever wondered why your female FFXIV character's body shape mysteriously changes depending on whatever you decide to wear? No more!

![main comparison](main-comparison.png)

The main reason why I created this mod is that some armor in the game don't properly fit certain female characters like my Viera. Compared to other mods that are refitting it to a completely different (and usually ridiculously NSFW) body type, this is meant for people who prefer the vanilla body.

The cause of this is due to weight painting differences in armor sets. Breast size in FFXIV is decided by scaling the bones, which in turn are affected by weight painting (basically, a tweakable parameter that controls how much a certain part of the mesh is affected by certain bone transforms). Normally, most armor is painted with the chest area being fully affected by the breast bones, but some are not - either intentionally (to give it a smaller look, when intended) or unintentionally (due to artistic differences, or lack of testing). In my opinion, the weight painting should always be uniform, and when the smaller look is intended - change it via the mesh itself. This mod aims to fix both intentional and unintentional weight painting issues, and make your character's busom look more uniform regardless of clothing.

Coincidentally, characters that have smaller chests would also benefit from the mod because all armor in the game is modeled around the midway of the breast size slider.

## Get Involved & Support

{{< begin-grid >}}
{{< blurb title="Download" description="Install the latest version (1.0.4)" url="/varc/install" >}}
{{< blurb title="Gear List" description="Preview the affected items by this mod." url="/varc/gearlist" >}}
{{< end-grid >}}

## Frequently Asked Questions

### How do I install this?

This is a [Penumbra](https://github.com/xivdev/Penumbra) mod, so simply drag it into your Penumbra mods folder (normally located in `Mods` folder in your `Documents`).

### Do you plan on making a TexTools version?

No.

### Why isn't this mod doing anything?

This mod changes the weight painting and vertices very slightly, and you may not notice any changes depending on your race. Please remember that I've only modified the **Hyur Female Midlander** armor, and will only affect races that use that body.

### What armor is affected?

There's a list of armor affected [here](/varc/gearlist). For now, only the main VARC mod file is indexed.

### It looks like some armor is buggy/has holes/should be modified.

If you have a question, concern or request don't hesitate to [contact me](https://redstrate.com/contact). Please keep in mind that I do not make money off of this mod (nor do I want to) and I work on this in my free time.

### What if I don't want to use VARC for _(insert gear here)_ or _(insert character here)_?

Penumbra has the functionality to selectively disable parts of the mod, either for select gear or certain characters. You can also accomplish the inverse, by having it only affect your player character.

### What about armor that is intentionally supposed to be either tight-fitted or loose? Does this mod affect the realism of the armor in the game?

_No!_ If the original intention of an armor was to be either loosely or tightly fitted, I have preserved that feature.

![realism](realism-comparison.png)

### Why did you make such a stupid, useless mod??

*sob* This FAQ is over!
