---
title: "0.3.0"
aliases:
- /astra/changelog/0.3.0
---

Hello again! It's time for another big update :-)

#### Name Change
If you haven't noticed already, I changed the name from `xivlauncher` to Astra! Now that this is finally out of the way, I can start distributing packages (I've started on a PKGBUILD already for Arch users) and it's another step towards being fully stable. Unfortunately this means your **config is lost unless you rename it manually**. Dalamud and nativelauncher will automatically redownload to the new data directory as well, but you can rename that as well.

#### Dalamud support
This is a big feature that I've been working on, and now it's finally ready to enter beta testing! For now, it is required to have **XIVLauncher
installed through Wine already**. The asset updater built into Astra doesn't have the capabilities to bootstrap a fresh Dalamud environment on it's own yet, so XIVQuickLauncher is still required for that purpose, although I recommend having it installed anyway :-)

Simply **tick the "Enable Dalamud Injection" setting** in your profile, and Dalamud/nativelauncher will download automatically and Astra will take care of the injection for you. Major thanks to the XIVQuickLauncher devs for writing the original ACL bypass relocated [here](https://github.com/redstrate/nativelauncher).

Dalamud is also automatically updated to the latest stable version automatically, in the future I hope to expand the updating options.

#### CLI Interface
There is now a basic CLI interface, and see you check all of it's options by running `astra --help`. This is pretty basic, but there's enough to have a nice auto-login script going. This isn't a true GUI-less experience though, as Astra still depends on Qt5 heavily, but I hope this is a good enough :-)

#### Maintenance Checks
The login button is now automatically disabled when Astra detects that the game server is under maintenance. In the future, I hope to make this feature more robust.

#### Arch Linux CI builds
Thank you @pepper-jelly for contributing the Github action, which runs and **automatically generates an Arch Linux binary to download**. This still is not ideal though, as this requires a Github account to download, but in the future I will provide real releases.

#### Settings are reorganized
The settings are reorganized a bit, i'm still not completely happy with the layout but it's much, much better than it was before.

![image](https://user-images.githubusercontent.com/54911369/155547834-08f46a7d-4201-4edb-abc9-c0b2a833eb84.png)

**Gamescope settings** were also added, which includes stuff like width, height, refresh rate and so on. I hope to keep expanding these in the future with more of the wine tweaks. Also, gamescope and gamemode are automatically disabled if they are not installed on your system.

There is now a dedicated Dalamud options box, I hope to expand this in the future with being able to enable/disable mods before launching the game, etc. This is part of my effort to better support dedicated/external tools (#14).

The boot/dalamud versions are now displayed in the profile settings as well!

#### Automatically closing
There is now an option to **automatically "close" Astra when the game is launched**, similar to how the official launcher and XIVQuickLauncher works. Due to how our processes are handled, the actual Astra process does not close, but is hidden until the game itself is closed - and that's when the actual application process quits. This option is **enabled by default**.

#### Tags are now signed
I now have a [public GPG key](https://redstrate.com/gpg-0x1DF57CA30D92A21B-2022-02-02.asc), and I will be **signing tags from now on**. This is to test the waters and make sure my GPG key is stable and works before I start having to sign more stuff - like commits, binary packages, and the like. This is also going to be essential for any packages that have be verified using my key.

#### Experimental stuff
There is also some experimental/untested stuff included in this release. When Endwalker launched, I quickly added [Watchdog](https://github.com/redstrate/astra/wiki/Watchdog) to help me through the long login queues. Also, I managed to forget about Steam support, so I skimmed and implemented a Steam option, but I don't have the game on Steam to test yet.
