---
title: "0.5.0"
aliases:
- /astra/changelog/0.5.0
---

It's been a while (a year!) since the last Astra update, and a lot has changed since then. Here's a new major update to Astra!

## New interface

The new interface hosts the same feature set as it's predecessor: profile configuration, auto-login, and more. Some options may have been removed or slimmed down, but everything important should still be there!

## Accounts

Previously, we had game configurations called "Profiles". These always had one set of account credentials attached, and that's if you chose to store your username and password. Now it's completely revamped, accounts can be separately configured and each profile has a default account.

You can change the profile's account on the login page. Options that only make sense for an account ('Remember Password', 'Account Type' and so on) live under their options now. In addition, you can associate a Lodestone character to an account to easily identify it.

## Platform support

Astra was usually touted as the "Cross-platform FFXIV launcher". While this is true, it's actually really difficult to support Windows, macOS and Linux and giving out binaries for all three. I really only use Linux to play FFXIV, unfortunately. I also don't want to recommend people Astra which is usually a sub-par experience since I don't test it on Windows or macOS often. I have made the decision to drop official support for macOS and Windows, but I'll still accept contributions for these platforms.

If you want a great Windows launcher, try XIVQuickLauncher. If you want a good macOS launcher, try XIV on Mac or XIVCore. They provide much better support for those operating systems!

## Game update support

I'm happy to say it's now safe and possible to update the game using Astra alone! Please note that it doesn't support game repair yet, you'll need to use another launcher to perform that action for now.

## Steam support

Astra can run as as a "Steam Compatibility Tool". It handles dropping down to Proton when necessary for you as well. Currently this overrides the selected Wine for all profiles, but that might change in the future. The Steam API is used so your playtime is correctly tracked and even the overlay works! To use this feature, click the "Install Compatibility Tool" button in the Settings.

## Disabled features

* **Watchdog**: It requires X11 and the code is untested, so I'm hiding the feature for now. I plan to revamp it in time for the next expansion, expect Wayland to work as well.

## New icon

Astra now has a temporary icon, created by me. It will change once I flesh out a design, but it should be nicer to not fallback to a placeholder icon.

## Language select

You can now select the game language under the account options. In addition, the program is now fully localizable and I'll look into translating some parts of it. I'm not sure what the contribution workflow would look like for translations yet.

## New setup

The setup process has been completely revamped, and should be much easier to get started using Astra. It will walk you through where to find or download the game, and setting up an account.
